*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/*fondo*/
body {
    background: url(img/fondo_intercole.jpeg) no-repeat;
    background-size: 100vw 100vh;
    background-attachment: fixed;
    margin: 0;
    font-family: monospace;
}

.box{
    width: 500px;
    background: rgba(0, 0, 0, .4);
    margin: 0 auto;
    margin-top: 4%;
    padding: 20px;
    color: #ffffff;
    text-align: center;
    border-radius: 50px;
    margin-bottom: 4%;
}

.box h1{
    font-size: 40px;
    letter-spacing: 4px;
}

.box h3{
    font-size: 25px;
    letter-spacing: 4px;
}

.box p{
    font-size: 15px;
}

/*navegación*/

.header{
    color: #ffffff;
    padding: 2rem 0;
}

.header a{
    padding-left: 30px;
    font-size: 40px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.4s linear;
    border-radius: 15px;
}

.header a:hover{
    margin-left: 30px;
    
}

.logo-nav-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.menu-icon {
    display: none;
}

.navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation ul li{
    display: inline-block;
}

.navigation ul li a{
    font-weight: bold;
    font-size: 15px;
    display: block;
    padding: 0.5rem 1rem;
    transition: all 0.4s linear;
    border-radius: 15px;
}

.navigation ul li a:hover{
    background: #006ac0;
}

/*footer*/

footer{
    background: #414141;
    padding: 60px 0 30px 0;
    margin: auto;
    overflow: hidden;
}

.contenedor-footer{
    display: flex;
    width: 90%;
    justify-content: space-evenly;
    margin: auto;
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
}

.content-foo{
    text-align: center;
}

.content-foo h4{
    color: #ffffff;
    font-size: 15px;
    border-bottom: 3px solid #56CCF2;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.content-foo p{
    color: #ccc;
}

.titulo-final{
    text-align: center;
    font-size: 24px;
    margin: 20px 0 0 0;
    color: #9e9797;
}

/*responsive*/

@media only screen and (max-width: 822px){

    .header{
        background: #008fbe;
    }

    .menu-icon {
        display: block;
        cursor: pointer;
        font-weight: bold;
        font-size: 15px;
        margin-right: 35px;
        padding: 0.5rem 1rem;
    }
    
    .navigation{
        width: 100%;
        margin-top: 1rem;
    }

    .navigation ul{
        display: none;
    }

    .navigation ul.show {
        display: block;
    }
    
    .navigation ul li{
        display: block;
    }

    .navigation ul li a{
        font-weight: bold;
        font-size: 15px;
        display: block;
        padding: 0.5rem 30px;
        transition: all 0.4s linear;
        border-radius: 15px;
    }
    
    .navigation ul li a:hover{
        background: #00335d;
    }
    
}